<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>○○公式ファンクラブ</title>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
	integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
	crossorigin="anonymous">
    <link rel="stylesheet" href="news.css">
</head>
<body>
	<header>
        
<div id="container">
<div id="mainVisual"><h1>NEWS</h1></div>
</div>
</header>
    <div class="clear"></div>
<div id="main">

<div id="news">
<p class="newsText">2018.04.05　　【2018/07】初のワンマンライブ"new generations★Brilliant Party!"を開催いたします！</p>
<p class="newsText">2017.11.14　　【重要】チケット発送料金の変更について</p>
<p class="newsText">2017.08.02　　IDOL SUMMER FESTIVAL に出演しました！</p>
<p class="newsText">2017.04.01　　IDOL SUMMER FESTIVAL　応募について</p>
<p class="newsText">2017.02.14　　メンバーからのバレンタインメッセージが届いてます！</p>
<p class="newsText">2017.01.01　　HAPPY NEW YEAR!!</p>
<p class="newsText">2017.12.24　　Xmas Special FESTIVALは大興奮に包まれました！</p>
<p class="newsText">2017.12.01　　【重要】年末年始のサービスについて</p>
<p class="newsText">2017.11.28　　Music Award 2017・新人部門にノミネートされました！</p>
<p class="newsText">2017.10.25　　【重要】Xmas Special LIVEの抽選結果のご確認をお願いします</p>
<p class="newsText">2017.08.02　　1stシングル"できたてEvo!Revo!Generation!"の発売日です！</p>
<p class="newsText">2017.06.14　　1stシングルの初回特典を公開！</p>
</div>
<div id="event">
<h2>EVENT/LIVE</h2>
<section id="photo"><a href="#"><img src="img/liveinfo.jpg"></a></section>
<section id="photo"><a href="#"><img src="img/liveinfo.jpg"></a></section>
</div>
			
<footer></footer>
</div>
<div class="clear"></div>
    
<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
</body>
</html>